.background_image_with_content_overlay_section {
    background-color: var(--color_blue_dark);
    background-position: 0;
    background-repeat: no-repeat;
    background-size: auto 100%;
    padding: 120px 0
}

.background_image_with_content_overlay_section:after {
    background: linear-gradient(90deg, rgba(14, 42, 62, 0) 35%, #0e2a3e 65%);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.background_image_with_content_overlay_section.disable_overlay:after {
    display: none
}

.background_image_with_content_overlay_section_inner .background_image_with_content_overlay_section_content {
    max-width: 936px
}

.background_image_with_content_overlay_section_inner .background_image_with_content_overlay_section_content p {
    color: var(--color_white);
    font-size: 32px;
    line-height: 1.375
}

.background_image_with_content_overlay_section_inner .background_image_with_content_overlay_section_content p a {
    color: var(--color_white);
    font-size: 32px;
    line-height: 1.375;
    text-decoration: underline;
    text-underline-offset: 3px;
    transition: all .5s ease
}

.background_image_with_content_overlay_section_inner .background_image_with_content_overlay_section_content p a:hover {
    color: var(--color_blue_light);
    text-decoration: none
}

@media (max-width:1359px) {
    .background_image_with_content_overlay_section {
        padding: 100px 0
    }

    .background_image_with_content_overlay_section:after {
        background: linear-gradient(90deg, rgba(14, 42, 62, 0) 25%, #0e2a3e 75%)
    }

    .background_image_with_content_overlay_section_inner .background_image_with_content_overlay_section_content {
        max-width: 800px
    }

    .background_image_with_content_overlay_section_inner .background_image_with_content_overlay_section_content p {
        font-size: 30px
    }
}

@media (max-width:1199px) {
    .background_image_with_content_overlay_section {
        padding: 80px 0
    }

    .background_image_with_content_overlay_section_inner .background_image_with_content_overlay_section_content {
        max-width: 695px
    }

    .background_image_with_content_overlay_section_inner .background_image_with_content_overlay_section_content p {
        font-size: 28px
    }
}

@media (max-width:991px) {
    .background_image_with_content_overlay_section {
        background-size: cover;
        padding: 60px 0
    }

    .background_image_with_content_overlay_section:after {
        background: var(--color_blue_dark_op_50)
    }

    .background_image_with_content_overlay_section_inner .background_image_with_content_overlay_section_content p {
        font-size: 26px
    }
}

@media (max-width:767px) {
    .background_image_with_content_overlay_section {
        background-position: 50%;
        padding: 40px 0
    }

    .background_image_with_content_overlay_section_inner .background_image_with_content_overlay_section_content p {
        font-size: 24px
    }
}